@charset "UTF-8";
/* over write
-------------------------------------------------- */

body {
		font-size: 14px;
}
@media only screen and (min-width:768px) {
		body {
				font-size: 16px;
		}
}
.l-document--blur {
	filter: blur(10px);
}
.pct-sitelogo {
		font-size: 18px;
		font-weight: bold;
		padding: 10px 0 0;
		font-family: Noto Sans;
		letter-spacing: -.03em;
}

.pct-sitelogo a {
		display: block;
}

/* .pct-sitelogo img {
		width: 34vw;
} */
/* 増税告知対応*/
@media only screen and (max-width:767px) {
	.l-header__tax{
		height: 30px;
	}
	.l-header__tax__inner p{
		max-width: calc(100% - 24px);
		padding-right: 10px;
		box-sizing: border-box;
	}
}
/* 増税告知対応*/
.l-header__inner {
		display: flex;
		justify-content: space-between;
		align-items: center;
}
.l-footer__japanese {
		font-size: 14px;
		text-align: center;
		color: #fff;
		padding: 13px 20px 10px;
		border-bottom: 1px solid;
}

@media only screen and (min-width:970px) {
		.l-header {
				z-index: 20;
				position: relative;
				background-image: url(/assets/images/common/bg-header01.png);
				background-size: 100% auto;
				letter-spacing: -.01em;
		}
		.l-header__corporate {
				display: none!important;
		}
		.pct-sitelogo {
				font-size: 25px;
				padding: 0;
		}
		.pct-sitelogo img {
				margin-right: 10px;
				width: 145px;
				vertical-align: middle;
		}
		.l-header__dropdown {
				padding: 0;
				order:2;
				margin-left: auto;
		}
		.l-header__dropdown__menu {
				height: 60px;
				padding-left: 10px;
				order:3;
		}
		.l-header__dropdown__menu p {
				padding-right: 10px;
		}
		.nav-global li a {
				line-height: 60px;
				padding: 0 10px;
		}
		.nav-global li a:hover::before,
		.nav-global li a.is-current::before {
				bottom: 10px;
		}
}
/* @media only screen and (min-width:970px) and (max-width:1100px) {
	.pct-sitelogo {
		font-size: 20px;
	}
	.pct-sitelogo img {
		width: 120px;
	}
} */
@media only screen and (min-width:1200px) {
		.pct-sitelogo a {
				display: inline;
		}

}
#nav-fixed-right {
	width: 280px;
	border: none;
}
#nav-fixed-right ul li {
	width: 100%;
	border: none;
}
#nav-fixed-right ul li a {
	font-weight: bold;
	font-size: 12px;
	line-height: 23px;
	padding: 18px 0;
}
#nav-fixed-right ul li a span:first-of-type {
	width: auto;
	padding-right: 15px;
}
#nav-fixed-right ul li a img {
	display: inline;
}
#nav-fixed-right ul li a span {
	display: inline;
	padding: 0;
}
@media screen and (min-width: 1px) and (max-width: 969px){
	#nav-fixed-right{
		width: 100%;
	}
}

@media only screen and (min-width:970px) {
	#nav-fixed-right {
		top: 65%;
	}
	#nav-fixed-right ul li a span {
		display: inline-block;
	}
	#nav-fixed-right ul li a {
		padding: 14px 12px;
		font-size: 16px;
	}
	#nav-fixed-right.slide-back {
		right: -220px;
	}
}

.hdg-lv2 {
		font-size: 24px;
		margin: 20px 0 5px;
}
.grid-row .btn {
		display: block;
}
.lst-product__item>.box-media {
		text-align: center;
		padding-top: 0;
		margin-bottom: 35px;
}
.txt-note small {
		font-size: 12px;
}
.lst-note li:before,
.txt-note:before {
    content: "* ";
}
@media only screen and (min-width:970px) {
		.l-footer__content {
				padding: 10px 0 15px;
		}
		.l-footer__japanese {
				border: none;
		}
		.l-footer__copyright {
				padding: 10px;
		}
		.hdg-lv2 {
				font-size: 36px;
				margin-top: 40px;
		}
}

/* over write modal css in common.css
-------------------------------------------------- */
.remodal-overlay {
	background-color: #fdd000;
	opacity: .7;
	opacity: .9\0; /* for ie */
}
/* .remodal-wrapper {
	height: auto!important;
} */
.remodal-wrapper .remodal {
    width: 100%;
	/* display: inherit; */
	top: inherit;
	margin-top: inherit;
}
.remodal-wrapper .remodal,
.remodal-wrapper:after {
    vertical-align: middle;
}

.remodal-wrapper .remodal-is-initialized {
    display: inline-block!important;
}
.remodal-close {
		top: 0!important;
		right: 0!important;
	}



/* over write slide in modal window
-------------------------------------------------- */
.slick-prev,
.slick-next {
	top: 50%;
	margin-top: -40px;
	padding: 0;
	width: 40px;
	height: 40px;
	border-radius: 0;
	box-shadow: none;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-color: transparent;
	background-size: 5px 8px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.slick-prev {
	background-image:url(/assets/images/english/icn-slide01.png);
	left: -10px!important;

}
.slick-next {
	right: -10px!important;
	background-image:url(/assets/images/english/icn-slide02.png);
}
.slick-dots li {
	margin: 0 7px;
}
.slick-dots li button:before {
	background-color: #fff;
	opacity: 1;
}
.slick-dots li.slick-active button:before {
	background-color: #f44336;
	opacity: 1;
}
@media only screen and (max-width:320px) {
	.slick-prev,
	.slick-next {
    margin-top: -65px;
	}
}
@media only screen and (min-width:768px) {
	.slick-prev,
	.slick-next {
		background-size: auto;
	}
	.slick-prev {
		left: -13%;
	}
	.slick-next {
		right: -13%;
	}
}
/* slide in modal window
-------------------------------------------------- */
.menu-slide {
	width: 100%;
	max-width: 630px;
	margin:auto;
	text-align: center;
}
.menu-slide figcaption {
	text-align: center;
}
.menu-slide figcaption span {
font-weight: bold;
font-size: 18px;
padding: 20px 0 5px;
display: block;
}
.menu-slide figcaption small {
	font-size: inherit;
}
.menu-slide figcaption small:before {
	content:'*';
}

/* -----------------------------------------------
index page
-------------------------------------------------- */
.lead {
		background-image: url(/assets/images/english/bg-lead.png);
		background-position: 50%;
		background-size: 100%;
		position: relative;
		padding: 10vw 10px 20px;
		overflow: hidden;
}

.lead__logo {
		font-size: 18px;
		line-height: 1.2;
		z-index: 10;
		position: relative;
		letter-spacing: -.01em;
		margin-bottom: 5px;
}

.lead__logo img {
		display: block;
		width: 24vw;
		margin-bottom: 15px;
}

.lead__logo span {
		font-size: 40px;
		display: block;
}

.lead__txt {
		font-size: 10px;
		border-left: 2px solid;
		padding-left: 10px;
		line-height: 1.5;
		z-index: 10;
		position: relative;
		letter-spacing: -.01em;
				text-shadow: 0 0 3px #fff;
}

.lead__slide {
		position: absolute;
		top: -53px;
		right: -100px;
		width: 97vw;
		max-width: 1000px;
		margin: 0;
		padding: 0;
		opacity: 0;
		transition:1s;
}
.lead__slide.slick-initialized {
	opacity: 1;
}
@media only screen and (min-width:768px) {
		.lead {
				padding: 25px 50px 50px;
		}
		.lead__logo {
				font-size: 45px;
				line-height: 1.1;
		}
		.lead__logo img {
				width: 225px;
				margin-bottom: 20px;
		}
		.lead__logo span {
				font-size: 80px;
		}
		.lead__txt {
				font-size: 14px;
				border-left: 4px solid;
				line-height: 1.8;
		}

}
@media only screen and (min-width:970px) {

	.lead {
		padding: 25px 0 50px 50px;
		overflow: visible;
		z-index: 9;
	}
	.lead__txt {
		width: 37%;
		text-shadow: none;
	}
	.lead__slide {
		top: -105px;
		right: -80px;
		width: 73.5vw;
	}
}

/* ---------------------- */

.txt-eng01 {
		font-size: 14px;
		font-weight: bold;
		margin-top: 10px;
}

.txt-eng02 {
		font-weight: bold;
		font-size: 18px;
		line-height: 1.33;
}
.lst-eng03 {
	display: flex;
	flex-wrap:wrap;
}
.lst-eng01 {
		margin-top: 10px;
}

.lst-eng01 .btn {
		font-weight: bold;
		font-size: 16px;
		padding: 15px;
		margin-bottom: 10px;
		text-align: left;
}

@media only screen and (min-width:970px) {
		.txt-eng01 {
				font-size: 18px;
				margin-top: 20px;
		}
		.txt-eng02 {
				font-size: 18px;
				line-height: 1.33;
		}
		.lst-eng01 {
				margin-top: 0;
		}
		.lst-eng01 .btn {
				margin-bottom: 0;
				text-align: center;
		}
}

/* ---------------------- */

.lst-eng02-item a {
		background-repeat: no-repeat;
		background-position: 20px 50%;
		text-align: left;
		background-size: 60px;
		padding: 30px 15px 30px 110px;
		margin-bottom: 10px;
}

.lst-eng02-item--01 a {
		background-image: url(/assets/images/english/bg-lst-eng02-item--01.png);
}
.lst-eng02-item--02 a {
		background-image: url(/assets/images/english/bg-lst-eng02-item--02.png);
}
.lst-eng02-item--03 a {
		background-image: url(/assets/images/english/bg-lst-eng02-item--03.png);
}

@media only screen and (min-width:970px) {

		.lst-eng02 {
				margin-top: 30px;
				margin-bottom: 50px;
		}
		.lst-eng02-item a {
				padding-left: 120px;
				/* height: 120px; */
		}
}

/* ---------------------- */

.veggie {
		background-color: #f5f1e9;
		padding: 1px 0 20px;
		margin-top: 20px;
}

.veggie__fig {
		/* width: 55%; */
		/* margin: 0 auto 15px; */
		text-align: center;
		margin-bottom: 15px;
}

.veggie__caption {
		text-align: center;
}

.veggie__btn {
		width: 66.66%;
		margin: 0 auto 15px;
		display: block;
		padding: 10px;
}

.veggie__txt {
		border: 1px solid #b59b7c;
		border-radius: 5px;
		padding: 15px;
		font-weight: bold;
		margin-bottom: 20px;
}

.veggie__txt p+p {
		margin-top: 10px;
}

@media only screen and (min-width:970px) {
		.veggie__inner {
				display: flex;
				justify-content: space-between;
				align-items: flex-start;
		}
		.veggie__caption {
				width: 40%;
				margin: 0;
		}
		.veggie__fig {
				padding-left: 20px;
				width: 20%;
		}
		.veggie__price {
				font-size: 18px;
		}
		.veggie__btn {
				width: 100%;
				padding: 10px;
				font-weight: normal;
		}
		.veggie__txt {
				font-size: 18px;
				width: 33%;
				margin-left: auto;
		}
}

/* ---------------------- */

.halal {
		background-color: #dcedcc;
		padding: 1px 0 15px;
}

.halal__btn {
		width: 66.66%;
		margin: 0 auto 15px;
		display: block;
		padding: 10px;
}
.halal__shop {
		margin: 20px auto 0;
		display: block;
}
.halal__fig {
        margin: 20px auto 0;
        text-align: center;
}
.halal__icon {
        display: inline-block;
        vertical-align: middle;
        width: 50px;
        margin-right: 10px;
}

@media only screen and (min-width:970px) {
		.halal {
				overflow: hidden;
				padding: 0;
		}
		.halal__btn {
				padding: 10px;
				font-weight: normal;
		}
        .halal__shop {
		      margin: 0 auto;
		      width: 100%;
        }
        .halal__lst {
                width: 65%;
                float: left;
        }
		.halal__fig {
                width: 33%;
				float: right;
				margin: 100px -30px 0 0;
		}
		.halal__lst {
				float: left;
				display: flex;
				justify-content: space-between;
				margin-top: 15px;
		}
		.halal__lst li {
				width: 48%;
				display: flex;
		}
		.halal__lst .fa-file-pdf-o {
			padding-left: 5px;
		}
		.halal__lst a {
				    display: flex;
    align-items: center;
  justify-content:center;
		}
}

/* ---------------------- */

.shop {
		padding-bottom: 40px;
}

.shop>li>span {
		text-shadow: 0 0 3px #fff;
		font-weight: bold;
}

.shop__btn {
		font-weight: bold;
}

.shop__btn01 {
		padding: 20px 0;
		font-weight: normal;
}

.shop__btn01 a {
		display: block;
		margin: 10px auto 0;
		padding: 20px 0;
		width: 66.66%;
}

.shop__btn02 {
		margin: 15px 0 30px;
		padding: 20px 0;
}

.shop__btn03 {
		width: 66.66%;
		margin: 0 auto;
		display: block;
		font-size: 12px;
		font-weight: normal;
}
@media only screen and (min-width:768px) {
		.shop {
				overflow: hidden;
				padding: 15px 0 90px;
		}
		.shop__btn01 {
				background-image: url(/assets/images/english/bg-shop__btn01.png);
				background-repeat: no-repeat;
				background-size: 60%;
				background-position: bottom left -28%;
				padding: 20px 30px 30px 30%;
				float: left;
				width: 65%;
				text-align: left;
		}
		.shop__btn01 a {
				padding: 15px 10px;
				margin: 20px 0 0;
				width: 100%;
		}
		.shop__btn02,
		.shop__btn03 {
				float: right;
				width: 33%;
		}

		.shop__btn02 {
				margin: 0 0 10px;
				padding: 40px 10px;
		}
}
@media only screen and (min-width:1025px) {
		.shop__btn01 {
				background-image: url(/assets/images/english/bg-shop__btn01.png);
				background-repeat: no-repeat;
				background-size: contain;
				background-position: bottom left;
				padding: 20px 30px 30px 27%;
				float: left;
				width: 65%;
				text-align: left;
		}
}

/* -----------------------------------------------
order page
-------------------------------------------------- */
.is-basic::before {
	background-image: url(/assets/images/english/english-order-icon01.png);
}
.box-media__content span {
	font-size: 12px;
	display: block;
	line-height: 1;
}
@media only screen and (min-width:768px) {
	.box-media__content span {
		display: inline;
		line-height: inherit;
	}
}


.lst-order {
	display: flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.lst-order li {
	width: 49.5%;
	background-color: #fff;
	border-radius: 6px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	padding: 10px;
	margin-bottom: 5px;
	box-sizing: border-box;
	text-align: center;
	font-size: 14px;
}
.lst-order .lst-order__txt01 {
	font-size: 12px;
}
.lst-order .lst-order__txt02 {
	font-weight: bold;
	font-size: 14px;
	display: block;
}
@media only screen and (min-width:768px) {
	.lst-order {
		flex-wrap:nowrap;
	}
	.lst-order li {
		width: 24%;
		font-size: 16px;
	}
	.lst-order .lst-order__txt02 {
		font-size: 18px;
	}
}
.txt-order01 {
	font-weight: bold;
	font-size: 18px;
	text-align: right;
}
@media only screen and (min-width:768px) {
	.txt-order01 {
		margin-top: 10px;
	}
}
.btn--home {
	width: 50%;
	margin: 0 auto;
	display: block;
}
.wrp-btn {
	padding: 20px 0;
}
@media only screen and (min-width:768px) {
.btn--home {
	width: 20%;
}
.wrp-btn {
	padding: 40px 0;
}
}

